Bug 53333 - [Icelandic] Duplicated hot keys on DDruid
[Icelandic] Duplicated hot keys on DDruid
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-06 16:36 EDT by Josep L. Guallar-Esteve
Modified: 2007-04-18 12:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-18 11:52:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josep Guallar-Esteve 2001-09-06 16:36:50 EDT
* test tree re0830.0
* test case i386/Icelandic/CD-ROM/Server/GUI Installation


Description of Problem:

On the Disc Druid screen. Every button has a "key accelerator" or "hot 
key" (underlined letter). By definition, every button should have a hot 
key different from the other existing in the same screen. Here, there's 2 
buttons with the same hot key.

The buttons are labeled as (using the closest letters in US keyboard):

Eyda

Endurstilla


In the DDruid screen, both have 'E' as the hot key.
Comment 1 Matt Wilson 2001-09-06 16:39:03 EDT
is.po defines the hotkeys.
Comment 2 Matt Wilson 2001-09-06 16:39:48 EDT
Icelandic is not a tier 1 language, will defer.
Comment 3 Richard Allen 2001-09-06 17:11:10 EDT
I fixed this in is.po and it's in CVS.
Comment 4 Michael Fulbright 2001-09-18 11:53:00 EDT
This will show up when we start building anaconda into rawhide again.

Note You need to log in before you can comment on or make changes to this bug.